Bug 808249 - [abrt] linphone-3.5.0-2.fc16: sal_address_as_string: Process /usr/bin/linphone was killed by signal 11 (SIGSEGV)
[abrt] linphone-3.5.0-2.fc16: sal_address_as_string: Process /usr/bin/linphon...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
abrt_hash:86543352387dda68499156af504...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 18:46 EDT by Jose Borrego
Modified: 2013-02-13 14:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:29:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.06 KB, text/plain)
2012-03-29 18:46 EDT, Jose Borrego
no flags Details
File: build_ids (4.24 KB, text/plain)
2012-03-29 18:46 EDT, Jose Borrego
no flags Details
File: maps (48.45 KB, text/plain)
2012-03-29 18:46 EDT, Jose Borrego
no flags Details
File: backtrace (19.84 KB, text/plain)
2012-03-29 18:46 EDT, Jose Borrego
no flags Details

  None (edit)
Description Jose Borrego 2012-03-29 18:46:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        linphone
crash_function: sal_address_as_string
executable:     /usr/bin/linphone
kernel:         3.1.0-7.fc16.x86_64
pid:            13925
pwd:            /home/jvalenzuela
reason:         Process /usr/bin/linphone was killed by signal 11 (SIGSEGV)
time:           jue 29 mar 2012 15:30:24 MST
uid:            1000
username:       jvalenzuela

backtrace:      Text file, 20320 bytes
build_ids:      Text file, 4346 bytes
dso_list:       Text file, 11330 bytes
maps:           Text file, 49611 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=unknown-n
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f26911a39da5230ddcd6c95600000015-1333029827.39007-1826191175
:GNOME_KEYRING_CONTROL=/tmp/keyring-YV4Uke
:IMSETTINGS_MODULE=none
:USER=jvalenzuela
:USERNAME=jvalenzuela
:MAIL=/var/spool/mail/jvalenzuela
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jvalenzuela/.local/bin:/home/jvalenzuela/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jvalenzuela
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1704
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jvalenzuela
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jvalenzuela
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Z3sg83pMX8,guid=4f6dfd9174207ad3d2fa9d1d000000fd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jvalenzuela
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jvalenzuela-v2nQ7t/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1713,unix/unix:/tmp/.ICE-unix/1713
:GPG_AGENT_INFO=/tmp/keyring-YV4Uke/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YV4Uke/ssh
:LC_TIME=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_MONETARY=es_MX.utf8
:LC_MEASUREMENT=es_MX.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-linphone.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13925

event_log:
:2012-03-29-15:32:41> Consultando la configuración del servidor
:2012-03-29-15:32:43  Preparando un archivo compactado para subir.
:2012-03-29-15:32:45  Subiendo 1126512 bytes
:2012-03-29-15:32:55  Subiendo 78%
:2012-03-29-15:32:58  Carga correcta
:2012-03-29-15:32:59  Trabajo de retrazado iniciado
:2012-03-29-15:33:11  Initializing virtual root
:2012-03-29-15:33:22  Initializing virtual root
:2012-03-29-15:33:33  Initializing virtual root
:2012-03-29-15:33:44  Initializing virtual root
:2012-03-29-15:33:55  Initializing virtual root
:2012-03-29-15:34:05  Initializing virtual root
:2012-03-29-15:34:16  Initializing virtual root
:2012-03-29-15:34:27  Initializing virtual root
:2012-03-29-15:34:39  Initializing virtual root
:2012-03-29-15:34:50  Initializing virtual root
:2012-03-29-15:35:10  Initializing virtual root
:2012-03-29-15:35:21  Initializing virtual root
:2012-03-29-15:35:32  Initializing virtual root
:2012-03-29-15:35:43  Initializing virtual root
:2012-03-29-15:35:54  Initializing virtual root
:2012-03-29-15:36:04  Initializing virtual root
:2012-03-29-15:36:16  Initializing virtual root
:2012-03-29-15:36:27  Initializing virtual root
:2012-03-29-15:36:37  Initializing virtual root
:2012-03-29-15:36:48  Initializing virtual root
:2012-03-29-15:36:59  Initializing virtual root
:2012-03-29-15:37:10  Initializing virtual root
:2012-03-29-15:37:21  Initializing virtual root
:2012-03-29-15:37:32  Initializing virtual root
:2012-03-29-15:37:43  Initializing virtual root
:2012-03-29-15:37:54  Initializing virtual root
:2012-03-29-15:38:05  Cleaning up virtual root
:2012-03-29-15:38:16  Retrace job finished successfully
:2012-03-29-15:42:33> Element 'xsession_errors' saved

var_log_messages:
:Mar 29 15:25:00 unknown-n yum[13878]: Installed: linphone-3.5.0-2.fc16.x86_64
:Mar 29 15:30:24 unknown-n kernel: [30634.954247] linphone[13925]: segfault at c4f ip 00007f1e6b3f7331 sp 00007fff4468c9a0 error 4 in liblinphone.so.4.0.0[7f1e6b3d4000+46000]
:Mar 29 15:30:24 unknown-n abrt[13987]: Saved core dump of pid 13925 (/usr/bin/linphone) to /var/spool/abrt/ccpp-2012-03-29-15:30:24-13925 (67395584 bytes)

xsession_errors:
:(linphone:13925): Gtk-WARNING **: Could not load image 'linphone2.png': No se ha podido abrir el archivo «/usr/share/linphone/linphone2.png»: No existe el fichero o el directorio
:(linphone:13925): Gtk-WARNING **: Could not find signal handler 'linphone_gtk_create_fonics_account'
:(linphone:13925): Gtk-WARNING **: Could not load image 'linphone2.png': No se ha podido abrir el archivo «/usr/share/linphone/linphone2.png»: No existe el fichero o el directorio
:(linphone:13925): Gtk-WARNING **: Could not load image 'linphone2.png': No se ha podido abrir el archivo «/usr/share/linphone/linphone2.png»: No existe el fichero o el directorio
:(linphone:13925): Gtk-WARNING **: Could not load image 'linphone2.png': No se ha podido abrir el archivo «/usr/share/linphone/linphone2.png»: No existe el fichero o el directorio
:(linphone:13925): Gtk-WARNING **: Could not find signal handler 'linphone_gtk_create_fonics_account'
:(linphone:13925): Gtk-WARNING **: Could not load image 'linphone2.png': No se ha podido abrir el archivo «/usr/share/linphone/linphone2.png»: No existe el fichero o el directorio
:(linphone:13925): Gtk-WARNING **: Could not find signal handler 'linphone_gtk_create_fonics_account'
Comment 1 Jose Borrego 2012-03-29 18:46:21 EDT
Created attachment 573822 [details]
File: dso_list
Comment 2 Jose Borrego 2012-03-29 18:46:23 EDT
Created attachment 573823 [details]
File: build_ids
Comment 3 Jose Borrego 2012-03-29 18:46:25 EDT
Created attachment 573824 [details]
File: maps
Comment 4 Jose Borrego 2012-03-29 18:46:28 EDT
Created attachment 573825 [details]
File: backtrace
Comment 5 nucleo 2012-03-29 23:37:57 EDT
Please, verify is this bug fixed in linphone and ortp update from updates-testing?
https://admin.fedoraproject.org/updates/FEDORA-2012-3079
Comment 6 Fedora End Of Life 2013-01-16 12:06:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:29:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.